{

"warningText":"你好 飞翔专属 请勿盗卖",    

"spider": "./HeChengChaXiu.jar",
"wallpaper": "http://我不是.肥猫.live/ppic/feimao.php",
"lives":[{"name":"live",
"type":0,
"url":"https://notabug.org/HG520/YS/raw/main/dianshi4.1.txt",
"epg":"http://epg.112114.eu.org/?ch={name}&date={date}",
"logo":"https://epg.112114.xyz/bingimg/logo/{name}.png"}],

"sites":[

{"key": "豆瓣","name": "飞翔学习教育 不得用于商业
","type": 3,"api": "./lib/drpy2.min.js","ext": "./js/douban.js"},
{
      "key": "淫水机",
      "name": "淫水机资源
",
      "type": 0,
      "api": "https://www.xrbsp.com/api/xml.php ",
      "searchable": 1,
      "changeable": 1
    },
{
      "key": "富二代",
      "name": "富二代资源
 ",
      "type": 0,
      "api": "http://f2dcj6.com/sapi?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
 {
      "key": "大地av",
      "name": "大地资源
",
      "type": 0,
      "api": "https://dadiapi.com/apple_m3u8.php",
      "playUrl": "https://play.dadiapi.com/watch?url=",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
 {
      "key": "美少女",
      "name": "美少女资源
",
      "type": 0,
      "api": "https://www.msnii.com/api/xml.php"
    },
{
      "key": "gdlsp",
      "name": "老色胚资源
",
      "type": 0,
      "api": "https://www.gdlsp.com/api/xml.php"
    },
  {
      "key": "kxgav",
      "name": "开心果资源
",
      "type": 0,
      "api": "https://www.kxgav.com/api/xml.php"
    },
 {
      "key": "*香奶儿资源",
      "name": "香奶儿资源
",
      "type": 0,
      "api": "https://www.gdlsp.com/api/xml.php",
      "searchable": 0,
      "quickSearch": 0
    },
    {
      "key": "*白嫖资源",
      "name": "白嫖资源
",
      "type": 0,
      "api": "https://www.kxgav.com/api/xml.php",
      "searchable": 0,
      "quickSearch": 0
    },
 {
      "key": "*大地资源",
      "name": "大地AV资源
",
      "type": 0,
      "api": "https://dadiapi.com/api.php",
      "searchable": 0,
      "quickSearch": 0
    },
 {
      "key": "*老鸭资源",
      "name": "老鸭资源
",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "searchable": 0,
      "quickSearch": 0
    },
 {
      "key": "KpgxdyE",
      "name": "黄AV资源
",
      "type": 0,
      "api": "https://www.pgxdy.com/api/xml.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
 {
      "key": "apilyzy",
      "name": "老鸭二资源
",
      "api": "https://api.apilyzy.com/api.php/provide/vod/at/xml",
      "jiexiUrl": "",
      "group": "18+",
      "isActive": true,
      "status": true,
      "reverseOrder": false,
      "id": 273,
      "search": 2,
      "type": 0
    },
 {
      "key": "lb",
      "name": "乐播资源
",
      "api": "https://lbapi9.com/api.php/provide/vod/at/xml",
      "jiexiUrl": "",
      "group": "18+",
      "isActive": true,
      "status": true,
      "reverseOrder": false,
      "id": 282,
      "search": 2,
      "type": 0
    },
 {
      "key": "环亚",
      "name": "环亚资源
",
      "type": 0,
      "searchable": 0,
      "quickSearch": 0,
      "api": "http://wmcj8.com/inc/sapi.php"
    },
    {
      "key": "小AV",
      "name": "小AV资源
",
      "type": 0,
      "searchable": 0,
      "quickSearch": 0,
      "api": "https://www.pgxdy.com/api/xml.php"
    },
{
      "key": "gdlsp.com",
      "name": "大人资源
",
      "type": 0,
      "api": "https://www.gdlsp.com/api/xml.php",
      "searchable": 1,
      "filterable": 1
    },
  {
      "key": "msnii.com",
      "name": "大人02资源
",
      "type": 0,
      "api": "https://www.msnii.com/api/xml.php",
      "searchable": 1,
      "filterable": 1
    },
  {
      "key": "xrbsp.com",
      "name": "大人03资源
",
      "type": 0,
      "api": "https://www.xrbsp.com/api/xml.php",
      "searchable": 1,
      "filterable": 1
    },
 {
      "key": "api.apilyzy.com",
      "name": "大人04资源
",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "searchable": 1,
      "filterable": 1
    },
 {
      "key": "1",
      "name": "大人05资源
",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "playUrl": "",
      "searchable": 1,
      "quickSearch": 1
    },
 {
      "key": "3",
      "name": "大人06资源
",
      "type": 1,
      "api": "https://jkunzyapi.com/api.php/provide/vod/",
      "playUrl": "",
      "searchable": 1,
      "quickSearch": 1
    },
   {
            "key": "155",
            "name": "🚁155福利🚁",
            "type": 0,
            "playerType": 2,
            "api": "https://155api.com/api.php/provide/vod/at/xml",
            "searchable": 0,
            "quickSearch": 0
        },
        {
            "key": "量子",
            "name": "量子伦理",
            "type": 0,
            "api": "https://cj.lziapi.com/api.php/provide/vod/at/xml/",
            "searchable": 1,
            "changeable": 1,
            "categories": [
                "伦理片"
            ]
        },
        {
            "key": "非凡",
            "name": "非凡伦理",
            "type": 0,
            "api": "http://cj.ffzyapi.com/api.php/provide/vod/at/xml/",
            "searchable": 1,
            "changeable": 1,
            "categories": [
                "伦理片"
            ]
        },
   {"key":"api.apilyzy.com",
"name":"🔞乐鱼资源",
"type":1,"api":"https://api.apilyzy.com/api.php/provide/vod/",
"searchable":1,"recordable":0,"style":{"type":"rect","ratio":1.33},
"header":{"Accept":"text/html,application/xhtml+xml,application/xml;q=0.9,image/avif,image/webp,image/apng,
*/*;q=0.8,application/signed-exchange;v=b3;q=0.7",
"User-Agent":"Mozilla/5.0(WindowsNT10.0;Win64;x64)AppleWebKit/537.36(KHTML,likeGecko)Chrome/117.0.0.0Safari/537.36"}},
{
            "key": "(18+)番号资源",
            "name": "(18+)番号资源",
            "type": 1,
            "api": "http://fhapi9.com/api.php/provide/vod/",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 0
        },    
  {
            "key": "番外",
            "name": "番外采集",
            "type": 1,
            "api": "http://fhapi9.com/api.php/provide/vod/",
            "playUrl": "",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 1,
            "categories": [
                "群交淫乱",
                "偷拍自拍",
                "制服丝袜",
                "无码专区",
                "卡通动漫",
                "中文字幕",
                "欧美性爱",
                "巨乳美乳",
                "国产裸聊",
                "国产自拍",
                "国产盗摄",
                "伦理三级",
                "女同性恋",
                "少女萝莉",
                "人妖系列",
                "虚拟VR"
            ]
        },

{"key": "UpYun","name": "📫241007","type": 3,"api": "csp_UpYun","searchable": 1,"quickSearch": 1,"changeable": 0,"ext": "./tvbox/tok.txt+4k|auto|fhd","jar": "./jar/RevsYourHeart.jar.jar"}

],

"parses": [ 

{"name": "解析聚合","type": 3,"url": "Demo"},
    {
      "name": "Json轮询",
      "type": 2,
      "url": "Sequence"
    },

 {
      "name": "推荐",
      "url": "http://110.42.7.182:881/api/?key=c4c3p0YQDnvmdaoVnT&url=",
      "type": "1",
      "status": "normal",
      "type_text": "Type 1",
      "status_text": "正常"
    },
    {
      "name": "巧技",
      "type": 1,
      "url": "http://pan.qiaoji8.com/tvbox/neibu.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },
    {
      "name": "巧技二",
      "type": 1,
      "url": "http://pan.qiaoji8.com/tvbox/gouzi.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905",
          "NetFilx"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },  
    {"name":"飞翔解析","type":0,"url":"https://jx.xyflv.cc/?url=","ext":{"header":{"user-agent":"Mozilla/5.0(Linux;Android13;V2049ABuild/TP1A.220624.014;wv)AppleWebKit/537.36(KHTML,likeGecko)Version/4.0Chrome/116.0.0.0MobileSafari/537.36","referer":"https://www.xyflv.cc/"}}},
  
{ "name": "极速解析", "type": 1, "url": "http://119.91.123.253:2345/Api/yun.php?url=", "ext": { "flag": [ "qq", "腾讯", "企鹅", "IQiYi", "qiyi", "爱奇艺", "奇艺", "youku", "YouKu", "优酷", "sohu", "SoHu", "搜狐", "letv", "LeShi", "乐视", "imgo", "mgtv", "MangGuo", "芒果", "SLYS4k", "BYGA", "luanzi", "AliS", "dxzy", "bilibili", "QEYSS", "xigua", "西瓜视频", "腾讯视频", "奇艺视频", "优酷视频", "芒果视频", "乐视视频" ], "header": { "User-Agent": "Dart/2.18 (dart:io)" } }}, 

{"name": "极速解析二", "type": 1, "url": "https://api.json.icu/api/?key=0bfb59b5928233f5665db10ebcade96f&url=",
		"ext":{"flag":["qq",
                    "腾讯",
                    "企鹅",
                    "IQiYi",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "YouKu",
                    "优酷",
                    "sohu",
                    "SoHu",
                    "搜狐",
                    "letv",
                    "LeShi",
                    "乐视",
                    "imgo",
                    "mgtv",
                    "MangGuo",
                    "芒果",
                    "SMD",
                    "YuMi",
                    "luanzi",
                    "AliS",
                    "dxzy",
                    "bilibili",
                    "QEYSS",
                    "xigua",
                    "西瓜视频",
                    "腾讯视频",
                    "奇艺视频",
                    "优酷视频",
                    "芒果视频",
                    "乐视视频"
                    ],"header":{"User-Agent":"Dart/2.18 (dart:io)"}}},  
   
    {
      "name": "影视解析",
      "type": 1,
      "url": "http://122.228.84.103:7777/api/?key=rSqUtltpbfk1xsQFjz&url="
    },
  {
      "name": "观音解析",
      "type": 1,
      "url": "http://61.147.93.21:8090/index.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "企鹅",
          "IQiYi",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "YouKu",
          "优酷",
          "sohu",
          "SoHu",
          "搜狐",
          "letv",
          "LeShi",
          "乐视",
          "imgo",
          "mgtv",
          "MangGuo",
          "芒果",
          "SLYS4k",
          "BYGA",
          "luanzi",
          "AliS",
          "dxzy",
          "bilibili",
          "QEYSS",
          "xigua",
          "西瓜视频",
          "腾讯视频",
          "奇艺视频",
          "优酷视频",
          "芒果视频",
          "乐视视频"
        ]
      }
    },
    {
      "name": "茶杯解析",
      "type": 1,
      "url": "http://110.42.2.247:880/analysis/json/?uid=2449&my=acfgikquvzFGJRW459&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "企鹅",
          "IQiYi",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "YouKu",
          "优酷",
          "sohu",
          "SoHu",
          "搜狐",
          "letv",
          "LeShi",
          "乐视",
          "imgo",
          "mgtv",
          "MangGuo",
          "芒果",
          "SLYS4k",
          "BYGA",
          "luanzi",
          "AliS",
          "dxzy",
          "bilibili",
          "QEYSS",
          "xigua",
          "西瓜视频",
          "腾讯视频",
          "奇艺视频",
          "优酷视频",
          "芒果视频",
          "乐视视频"
        ]
      }
    },
    {
      "name": "盖碗解析",
      "type": 1,
      "url": "http://119.91.123.253:1234/Api/cs.php?url=2449&my=acfgikquvzFGJRW459&url=",
      "ext": {
        "flag": [
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "xigua",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
{"name":"巧技三","type":1,"url":"https://www.qiaoji8.com/tvbox/json1.php?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","tucheng","sohu","搜狐","letv","乐视","mgtv","芒果","tnmb","seven","yzm","aliyun","RJuMao","bilibili","1905","xinvip","XAL","qiqi","XALS","YuMi-vip"]}},
 
 {"name": "🎯盒子解析", "type": 1,"url":"http://119.91.123.253:2345/Api/yun.php?url="},
 
{ "name": "🎯盒子解析二", "type": 0,"url":"https://jx.xmflv.com/?url="  },

{"name": "⭕官方解析","type": 1,"url": "https://api.json.icu/api/?key=f1fcc18f0eeaf0d0c8c3a5739c623e81&url=","ext": {"flag": ["qq","腾讯","qiyi", "爱奇艺", "奇艺", "youku", "优酷", "mgtv", "芒果", "letv", "乐视", "pptv", "PPTV", "sohu", "bilibili", "哔哩哔哩", "哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},

{"name": "web聚合","type": 3,"url": "Web"}],

"flags": ["youku","优酷","优 酷","优酷视频","qq","腾讯","腾 讯","腾讯视频","iqiyi","qiyi","奇艺","爱奇艺","爱 奇 艺","m1905","xigua","letv","leshi","乐视","乐 视","sohu","搜狐","搜 狐","搜狐视频","tudou","pptv","mgtv","芒果","imgo","芒果TV","芒 果 T V","bilibili","哔 哩","哔 哩 哔 哩" ,"wasu", "seven", "m78"],


"ijk":[{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"max-buffer-size","value":"5242880"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]},
{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"max-buffer-size","value":"5242880"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}]}],

"doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],


"ads": [
    "wan.51img1.com",
    "iqiyi.hbuioo.com",
    "vip.ffzyad.com",
    "https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd",
  
    "mimg.0c1q0l.cn",
    "www.googletagmanager.com",
    "www.google-analytics.com",
    "mc.usihnbcq.cn",
    "mg.g1mm3d.cn",
    "mscs.svaeuzh.cn",
    "cnzz.hhttm.top",
    "tp.vinuxhome.com",
    "cnzz.mmstat.com",
    "www.baihuillq.com",
    "s23.cnzz.com",
    "z3.cnzz.com",
    "c.cnzz.com",
    "stj.v1vo.top",
    "z12.cnzz.com",
    "img.mosflower.cn",
    "tips.gamevvip.com",
    "ehwe.yhdtns.com",
    "xdn.cqqc3.com",
    "www.jixunkyy.cn",
    "sp.chemacid.cn",
    "hm.baidu.com",
    "s9.cnzz.com",
    "z6.cnzz.com",
    "um.cavuc.com",
    "mav.mavuz.com",
    "wofwk.aoidf3.com",
    "z5.cnzz.com",
    "xc.hubeijieshikj.cn",
    "tj.tianwenhu.com",
    "xg.gars57.cn",
    "k.jinxiuzhilv.com",
    "cdn.bootcss.com",
    "ppl.xunzhuo123.com",
    "xomk.jiangjunmh.top",
    "img.xunzhuo123.com",
    "z1.cnzz.com",
    "s13.cnzz.com",
    "xg.huataisangao.cn",
    "z7.cnzz.com",
    "xg.huataisangao.cn",
    "z2.cnzz.com",
    "s96.cnzz.com",
    "q11.cnzz.com",
    "thy.dacedsfa.cn",
    "xg.whsbpw.cn",
    "s19.cnzz.com",
    "z8.cnzz.com",
    "s4.cnzz.com",
    "f5w.as12df.top",
    "ae01.alicdn.com",
    "www.92424.cn",
    "k.wudejia.com",
    "vivovip.mmszxc.top",
    "qiu.xixiqiu.com",
    "cdnjs.hnfenxun.com",
    "cms.qdwght.com"
  
  ]
}

